type: google.api.Service
config_version: 3
name: webrisk.googleapis.com
title: Web Risk API

apis:
- name: google.cloud.webrisk.v1beta1.WebRiskServiceV1Beta1

authentication:
  rules:
  - selector: 'google.cloud.webrisk.v1beta1.WebRiskServiceV1Beta1.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
